@charset "utf-8";

main{
	background-color: #eae5e3;
}
h4{
	font-size:30px;
	font-family: "font_B";
	color:#fff;
	font-weight: normal;
	letter-spacing: 2px;
	text-align: center;
	background-color: #2b2b2b;
	line-height: 35px;
	padding: 5px 0px 8px 0px;
}
h5{
	font-size: 30px;
	font-family: "font_B";
	color:#252525;
	text-align: center;
	font-weight: normal;
	letter-spacing: 2px;
	margin: 30px 0;
}

/*---- 理由 ----*/
.riyuu .waku{
	background-color: #fff;
	width: 100%;
}
.riyuu .img{
	width: 500px;
	height: 500px;
}
.riyuu .img1{
	background-image: url("../images/pixta_81746628.jpg");
}
.riyuu .img2{
	background-image: url("../images/pixta_35235260.jpg");
}
.riyuu .img3{
	background-image: url("../images/pixta_35234390.jpg");
}
.riyuu .text{
	width: 500px;
	padding:0 30px;	
}
.riyuu p{
	line-height: 30px;
}

/*---- よくあるご質問 ----*/
/* Acordion Faq */
.tab {
  position: relative;
  margin: 10px auto;
  width: 70%;
  color: #fff;
  overflow: hidden;
}
input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
label {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #000;
  font-weight: bold;
  line-height: 3;
  cursor: pointer;
  background-color:#2b2b2b;
	border-radius: 5px 5px 0 0;
}
.tab-content {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
  color: #252525;
	background-color: #f3f3f2;
	border-radius: 0 0 5px 5px;	
}
.tab-content p {
  margin: 1em;
	padding-bottom: 20px;
}
/* :checked */
input:checked ~ .tab-content {
  max-height: 100%;
}
/* Icon */
label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
input[type=checkbox] + label::after {
  content: "+";
}
input[type=radio] + label::after {
  content: "\25BC";
}
input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}

/*---- 講師紹介 ----*/
.teacher .waku{
	border: 1px solid #ccc;
	background-color: #fff;
	width: 100%;
	padding: 30px 0;
	border-radius: 3px;
}
.teacher .name{
	text-align: center;
	font-size:30px;
	font-family: "font_B";
	margin-bottom: 30px;
}
.teacher .img{
	width: 500px;
	height: 500px;
	background-image: url("../images/pixta_81746628.jpg");
}
.teacher .text{
	width: 500px;
	padding:0 30px;
	background-color: #2b2b2b;height: 500px;
}
.teacher .top_p{
	color: #fff;
}
.teacher p{
	line-height: 30px;
}
.teacher .p{
	padding: 30px;
}

/*---- 会社概要 ----*/
/* table01 */
#table01{
	background-color: #fff;
	border-collapse: collapse;
	margin: auto;
	border: 1px solid #b5b1b1;
	width: 800px;
}
#table01 th,
#table01 td {
  padding: 24px 10px;
	border-bottom: 1px solid #b5b1b1;
}
#table01 th {
  width: 30%;
	background-color:#f3f3f2;
}



